[Wine] as the Multiple LockWindowUpdate fix?

James McKenzie jjmckenzie51 at gmail.com
Fri May 4 13:18:42 CDT 2012

On Fri, May 4, 2012 at 7:14 AM, flako <wineforum-user at winehq.org> wrote:
> Hello
> I'm running "Oracle Report Developer 6.1" and "From Oracle Developer 6.1" in wine-1.1.28 (very old, but now I can not change version)

Wine 1.1.28 is not supported anymore.  Problems may have been fixed in
the 1.4 or 1.5 versions.  Can you say why you cannot update to one of
these versions?


More information about the wine-users mailing list